Source: python-ceilometermiddleware
Version: 0.5.1-1~u16.04+mos0
Binary:
  - python-ceilometermiddleware-doc
  - python-ceilometermiddleware
Build_time: 2017-02-10-09-08-48
Code_project:
  ceilometermiddleware: 28a8f4ff89a495a92a559c169c4570633aaa99ae
  ceilometermiddleware-build: 3430eb5a953b80f86d8296d4a61dd8b2bbb42e77
